/*hero*/
.hero-section {
    position: relative;
    padding: 130px 0;
    background-color: #ffffff;
    color: #ffffff;
}

.hero-section .bgr-img {
    position: absolute;
    inset: 0;
}

.hero-section .hero-logo {
  position: absolute;
  top: 0;
  width: 100%;
  left: 0;
  padding: 20px 0;
}

.hero-section .hero-logo a{
  display: inline-block;
  width: 240px;
}

.hero-section .bgr-img:before {
    content: '';
    display: block;
    position: absolute;
    inset: 0;
    background: #ffffff;
}

.hero-section .bgr-img img {
    height: 100% !important;
    width: 100%;
    object-fit: cover;
    object-position: center;
}

.hero-section .bgr-img .desktop-img {
    display: block;
}

.hero-section .bgr-img .mobile-img {
    display: none;
}

.hero-section .page-center {
    position: relative;
    z-index: 2;
  text-align: center;
}

.hero-section .inner-content {
    width: 100%;
    max-width: 100%;
    padding-bottom: 30px;
  margin: 0 auto;
}

.hero-section h1 {
    font-size: 70px;
    line-height: 82px;
    margin-bottom: 15px;
  white-space: nowrap;  
  text-align: center;
}

.hero-section h1 span {
    color: #26A9E0;
  text-align: center;
}

.hero-section h3 {
    font-size: 32px;
    line-height: 38px;
}

@media (max-width: 992px) {
    .hero-section {
        padding: 115px 0 0;
    }

    .hero-section .bgr-img {
        position: relative;
    }

    .hero-section .bgr-img:before {
        bottom: auto;
        height: 30px;
        background: #ffffff;
    }

    .hero-section .bgr-img img {
        height: auto;
        object-fit: initial
    }

    .hero-section .bgr-img .desktop-img {
        display: none;
    }

    .hero-section .bgr-img .mobile-img {
        display: block;
    }

    .hero-section h1 {
        font-size: 40px;
        line-height: 47px;
    }

    .hero-section h3 {
        font-size: 24px;
        line-height: 28px;
    }
.hero-section .pwr-cta_button {
    text-transform: none;
    text-align: center;
    background-color: #c5333f;
  
}
.hero-section .pwr-cta_button {
    background-color: #c5333f !important;
}

